Bug 63076 - "3.7 Customizing KDE" has typo in Look & Feel
Summary: "3.7 Customizing KDE" has typo in Look & Feel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-09 20:58 UTC by Ward Fenton
Modified: 2014-08-04 22:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 20:58:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-09 20:58:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
rhl-gsg(EN)-7.3-Print-RHI (2002-04-05T16:26-0400)

page 42 of PDF, Section 3.7 Customizing KDE, under Look & Feel

... You can also allows you to customize mouse and keyboard events which makes
working with the desktop as efficient for your needs as possible.
...




Version-Release number of selected component (if applicable):
2002-04-05T16:26-0400

How reproducible:
Always

Steps to Reproduce:
its a typo.

Expected Results:  should be... You can also customize...
or maybe.. It also allows you to customize...


Additional info:

I'll try to find more.

Comment 1 John Ha 2002-04-09 22:16:08 UTC
Thank you for finding this error. It will be fixed by the next release.


Note You need to log in before you can comment on or make changes to this bug.